.CartButtons {
    clear: both;
    margin: 0 auto;
    text-align: center;
}

#dnn_BottomPane  .shopFrontSmall {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #D4E6F9;
    border-radius: 4px 4px 4px 4px;
    height: 150px;
    margin: 0 6px;
    width: 150px;
}

table.shopFrontTable {
    margin: 10px auto;
}

img.Feedback_Required {
    border: 0 none transparent;
    margin-top: 4px;
    padding: 2px;width:16px; height:16px;
}
div.Feedback_SectionHead {
    border-bottom: 1px solid #666666;
    clear: both;
    float: left;
    margin-bottom: 5px;
    padding-bottom: 3px;
    width: 100%;
}

.shopSKUSelectBlock .ModuleTable td {
    text-align: left;
    white-space: normal;
}


#dnn_TaglinePane h2 span, #dnn_TaglinePane .SubHead {
    color: #FFFFFF;
    text-shadow: 0 -1px 2px rgba(0, 0, 0, 0.3);
}

#dnn_BottomPane .shopProductBlock a:link,#dnn_BottomPane .shopProductBlock a:visited {
    color:#015FA0;
}

#dnn_BottomPane .shopProductBlock a:hover {
    color:#7CBBE7;
}



.BlogImage {
float: left;
margin: 10px;

}

.BlogText {
margin-left: 135px;
}

.BlogImageRotator #images_container .full_image_container, .BlogImageRotator #images_container #full_image_caption_container {
border: 0;
}

.BlogImageRotator {
float: right;
}

.fb_iframe_widget {
    display: block;
    float: left;
    position: relative;
    top: 9px;
}

iframe#twitter-widget-0 {
margin: 10px;
}

#PF_Publish_Article_Container hr {
clear: both;
}


.dnnFormItem.dnnFormHelp p.dnnFormRequired {
float: none;
text-align: left;
}

.dnnForm {
min-width: 0;
}

.CartImage input {
border: none;
box-shadow: none;
background: #fff;
}

@media only screen and (max-width: 768px) {

.dnnFormItem label {
width: 100%;
float: none;
text-align: left;
}

td.shopSKUSelection select.NormalTextBox {
max-width: 100%;
}

}